» Ubuntu » パッケージ

Error

two or more packages specified (libgconf2-ruby hardy)